.item-wspolpraca > * {
    width: 70px;
    height: 55px;
    display: block;
}

.item-wspolpraca img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}
  
@media all and (min-width: 992px) {
    .item-wspolpraca {
        opacity: .2;
        transition: opacity .3s ease;
    }

    .item-wspolpraca:hover {
        opacity: 1;
    }

    .item-wspolpraca > * {
        width: 100px;
        height: 77px;
    }
}